<?php

/*
Plugin Name: MyFontsWebfontsKit #3341360
Plugin URI: http://www.myfonts.com
Description: MyFonts WordPress Plugin
Version: 0.1
Author: MyFonts Team
Author URI: http://www.myfonts.com
*/

require_once('installer.inc');
if(is_admin()) {require_once( 'mf-options.inc' ); }
add_action( 'admin_init', array('MyFontsInstaller_3341360','checkInstallation'));
add_action( 'wp_enqueue_scripts', array('MyFontsInstaller_3341360','mffonts_loadupWebfonts' ));
register_activation_hook( __FILE__, array('MyFontsInstaller_3341360','mffonts_checkVersion' ));